Package twisted :: Package internet :: Package serialport :: Module serialport :: Class BaseSerialPort

[show private | hide private]
[frames | no frames]

## Class BaseSerialPort

Known Subclasses:
  `SerialPort`, `SerialPort`

Method Summary
| `flushInput(self)`
| `flushOutput(self)`
| `getCD(self)`
| `getCTS(self)`
| `getDSR(self)`
| `getRI(self)`
| `inWaiting(self)`
| `sendBreak(self)`
| `setBaudRate(self, baudrate)`
| `setDTR(self, on)`
| `setRTS(self, on)`

Generated by Epydoc 1.1 on Sat Feb 15 21:17:52 2003 | http://epydoc.sf.net